Doesn't detect .NET 4.0

Asked by Chris Casey on 2011-12-30

I installed Little Registry Cleaner and when I launch it says I need .NET 4.0. I skipped the offer to install 4.0 when I did the install because I already have it. Subsequently I have uninstalled .NET 4.0 and reinstalled it, as well as reinstalling Little Registry Cleaner.
I also have .NET 2.0, 3.0, 3.5, as well as 4.0 (30319) + all updates and service packs.

Any suggestions? I don't think I have any .NET issues.

Thanks,
cc

Question information

Language:
English Edit question
Status:
Answered
For:
Little Registry Cleaner Edit question
Assignee:
No assignee Edit question
Last query:
2011-12-30
Last reply:
2012-01-02
Nick (ub3rst4r) said : #1

Hi Chris,
It seems that MS .NET Framework v4 is not being properly installed on your computer. This most likely cause by permissions not properly set so it can be installed. I would first suggest trying to run this other program (http://sourceforge.net/projects/sharpspecs/files/latest/download?source=files) that runs on MS .NET Framework v4 and if your still being asked to install .NET Framework v4 then you could try using the .NET Framework Cleanup Tool (http://blogs.msdn.com/b/astebner/archive/2008/08/28/8904493.aspx) and then reinstall it to try and reset it. If that doesn't work then the only other suggestion would be to reinstall Windows.
- Nick

Can you help with this problem?

Provide an answer of your own, or ask Chris Casey for more information if necessary.

To post a message you must log in.